/* ************************************************************************************************** */
/*                       CSS by Norm Douglas                                                          */
/*                         Netreach                                                                   */
/*																									  */
/*																									  */
/* ************************************************************************************************** */
/* CONTENT CSS 																						  */
/* ************************************************************************************************** */

#wrapper{
margin:auto;
width:1000px;
height:600px;
}

body {bgcolor:#666666; color: #000000; font-size: 8pt; font-family: arial;
}

h1 {
font:arial;
font-size:11px;
color:#000000;
}
h2 {
}
h3 {
color:#5A2800;
font-size:0px;
}
p {
font:arial;
color: #000000;
font-size: 9pt;
align: left;
}

a:link {color: #EE1C25; font-size: 8pt; font-weight: bold; text-decoration: none;}

a:visited {color: #EE1C25; font-size: 8pt; font-weight: bold; text-decoration: none;}

a:hover {color: #000000; font-size: 8pt; font-weight: bold; text-decoration: none;}

a:active {color: #EE1C25; font-size: 8pt; font-weight: bold; text-decoration: none;}

a img {

}

/* ************************************************************************************************** */
/* TEMPLATE LAYOUT CSS - DEFINE YOUR OWN TEMPLATE STYLES HERE										  */
/* ************************************************************************************************** */

/* ************************************************************************************************** */
/* JOOMLA SPECIFIC CSS 																				  */
/* ************************************************************************************************** */

h1 {
font:arial;
font-size:9 pt;
color:#EE1C25;
font-weight:bold;
}
h2 {
}
h3 {
color:#5A2800;
font-size:0px;
}

.adminform {
}
.article_seperator {
}
.back_button {
}

.blog {
font:Verdana;
font-size:12px;
color:#000000;
}
.blog_more {
}
.blogsection {
}
.button {
}
.buttonheading {
}
.category {
}
.clip {
}
.componentheading {
font:arial;
font-size:11px;
color:#EE1C25;
font-weight:bold;
}
.contact_email {
}
.content_rating {
}
.content_vote {
}
.contentdescription {
}
.contentheading {
font:arial;
font-size:11px;
color:#EE1C25;
}
.contentpagetitle {
font:arial;
font-size:11px;
color:#EE1C25;
}
.contentpane {

}
.contentpaneopen {
}
.contenttoc {
}
.createdate {
font:arial;
font-size:8px;
color:#003876;
}
.dtree {
}
.dTreeNode {
}
.editlinktip {
}
.expander {
}
.form{
}
.highlight {
}
.inputbox {
}
.item {
}
.latestnews {
list-style-image:url("/images/bullet.gif");
list-style-position:inside;
list-style-type:none;
}
.message {
}
.message {
}
.modifydate {
}
.module {
}
.module h3 {
}
.module div {
}
.module div div {
}
.module div div div {
}
.module div div div div {
}
.moduletable {
}
.moduletable h3 {
}
.mosimage {
}
.mosimage_caption {
}
.mostread {
}
.newsfeed {
}
.node {
}
.pagenav {
}
.pagenav_next {
}
.pagenav_prev {
}
.pagenavbar {
}
.pagenavcounter {
}
.paramlist {
}
.pathway {
}
.poll {
}
.pollstableborder {
}
.profiler {
}
.readon {
}
.row1 {
}
.row2 {
}
.search {
}
.searchintro {
}
.sectiontableentry1 {
}
.sectiontableentry2 {
}
.sectiontablefooter {
}
.sectiontableheader {
}
.small {
}
.smalldark {
}
.syndicate {
}
.syndicate_text {
}
.tab {
}
.tabclass1 {
}
.tabclass2 {
}
.tab-page {
}
.text_area {
}
.toclink {
}
.toolbar {
}
.tooltip {
}
.wrapper {
}
iframe.wrapper {
}

/* ************************************************************************************************** */
/* JOOMLA MENU CSS 																					  */
/* ************************************************************************************************** */

div.module_menu ul {
list-style-image:url("/images/bullet.gif");
list-style-position:outside;
list-style-type:none;
margin:10px 0;
padding-left:20px;
padding-top: 10px;
line-height: 20px;
}


a.mainlevel:link { color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none; }
a.mainlevel:active { color: #000000; font-size: 14px; font-weight: bold; text-decoration: none; }
a.mainlevel:visited { color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none; }
}
a.mainlevel:hover { color: #000000; font-size: 14px; font-weight: bold; text-decoration: none; }
}
a.mainlevel#active_menu { color: #000000; font-size: 14px; font-weight: bold; text-decoration: none; }
}

a.sublevel:link,
a.sublevel:active,
a.sublevel:visited {
}
a.sublevel:hover {
}
a.sublevel#active_menu {
}

/* ************************************************************************************************** */
/* OTHER MODULES AND COMPONENTS																		  */
/* ************************************************************************************************** */
/* Components and modules that should be part of every setup you do!								  */
/* Add your own custom css for modules and components you install here!								  */
/*																									  */
/* ************************************************************************************************** */
/* JOOMLA EXT MENU MODULE 																			  */
/* ************************************************************************************************** */



/* ************************************************************************************************** */
/* JOOMLA DISPLAY NEWS BY BK MODULE																	  */
/* ************************************************************************************************** */

.dn-whole {
}
.dn-each {
}
span.dn-section {
}
a.dn-section {
}
span.dn-category {
}
a.dn-category {
}
span.dn-title {
}
a.dn-title{
}
span.dn-author {
}
span.dn-date {
}
span.dn-introtext {
}

/* ************************************************************************************************** */
/* JOOMLA MINI FRONTPAGE MODULE	- NOTE THIS MODULE ALSO CONTAINS IT's OWN CSS FILE					  */
/* ************************************************************************************************** */

table.minifp {
}
td.minifp {
}
span.minifp-anotherlinks {
}
span.minifp-introtitle a {
}
span.minifp-date {
}
.minifp-full-link {
}
ul.minifp {
}
li.minifp {
}
li.minifp a{
}
.mceContentBody {
	background:white;
	height:100%
}